Subject: Re: question about "notes" and "fraud"
From: HFL Support Team <[email-masked]>
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Wed, 24 Jul 2019 19:11:29 +0530

Hi Dr. Sam

If the order with Fraud notes shows processed that means we have processed
the payment with the customer over the phone. Please ship those orders as
usual.
I personally remove the notes on such orders, I will ask the team to remove
those notes in order to avoid any confusion. Thank you for bringing this up.

Regards
Dave

On Wed, Jul 24, 2019 at 10:52 AM HFL Support Team <[email-masked]>
wrote:

> Hi Dr.Sam,
>
> Yes, once order status is "processed" it should be shipped out.
>
> Regards,
> Kae
>
> On Wed, Jul 24, 2019 at 11:45 AM - Dr. Sam Robbins - <[email-masked]>
> wrote:
>
>> Thank you. However, in my video example, what am I supposed to do? Ship
>> it out? Thus, do I assume that it's been dealt with and ready to ship since
>> I've received it?
>>
>> On Tue, Jul 23, 2019 at 8:41 PM HFL Support Team <[email-masked]>
>> wrote:
>>
>>> Hi Dr. Sam,
>>>
>>> Normally the fraud notes appears whenever the order was
>>> declined/unprocessed. What we usually do is to call customer to verify
>>> payment and reprocess order. As soon as its successfully reprocessed it
>>> should good to go/send out the orders.
>>>
>>> Regards,
>>> Kae
>>>
>>>
>>>
>>> On Wed, Jul 24, 2019 at 9:58 AM - Dr. Sam Robbins - <
>>> [email-masked]> wrote:
>>>
>>>> hi... in ShipStation, there are notes and sometimes we see "fraud"
>>>> notes, as shown in the below video. Thus, it was originally fraud. BUT, if
>>>> it goes through, does that mean it's been dealt with? and it's good to ship?
>>>> https://www.screencast.com/t/4fagIz0J
>>>> Thank you
>>>>
>>>>
>>>>
>>>>
>>>>